.autocomplete-suggestions {
	background-color: white;
	border: 1px solid grey;
}

.autocomplete-suggestion {
	padding-top: 2px;
	padding-bottom: 2px;
	margin: 5px;
}

.autocomplete-suggestion strong { font-weight: 500;}
.autocomplete-suggestion:hover { background-color: #dcf9e4;}

.autocomplete-selected { background-color: #dcf9e4;}

.nomargin-top { margin-top: 0 !important;}

.filterGroup { 
	margin-top: 15px;
    margin-bottom: 15px;
    padding-left: 0;
    padding-right: 0;
    font-family: "Source Sans Pro", sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 15px;
    letter-spacing: 0.4px;
    text-transform: uppercase;   
 }
 
.filterType {
	font-size: 15px;
}

.scroll-filter {
    max-height: 350px;
    overflow-y: auto;
}

.facet {
	font-size: 12px;
}
	
.border-group {
	border-bottom: 1px solid #2bb450;
}

.ui-menu {
	list-style:none;
    color: #333333 !important;
    font-family: "Source Sans Pro", sans-serif;
    font-size: 17px;
    font-weight: 500;
    line-height: 20px;
    letter-spacing: 0.4px;
    cursor: text;
}

.ui-menu .ui-menu-item div {
    display: block;
    padding: 3px 3px 3px 3px;
    text-decoration: none;
    cursor: text;
}
      
.ui-menu .ui-menu-item div.ui-state-hover,
.ui-menu .ui-menu-item div.ui-state-active {
    background-color:#dcf9e4;
    color: #333333 !important;
    border: none;
    cursor: text;
    
    margin: 0px;
}

.external-link a:after, a.external-link:after {
	display: none;
}

.external-link .text-right {
	margin-bottom: 15px;
}



.search .search-button{
	width: 100%;
 	border-radius: 0px 10px 10px 0px;
 }
  	
.search .search-text{
	border-radius: 10px 0px 0px 10px;	
}
   
.search .select-styled{
	border-radius:0px;
    background-color: #ffffff;
    border: solid 1px #e2dcdc;
    height: 40px;		
}	

.search .entities {
    background-color: rgba(0, 0, 0, 0.2);
    padding: 5px;
    text-align: center;
}

.search .candidates {
    background-color: rgba(0, 0, 0, 0.4);
    padding: 10px;
    text-align: center;
}

.search .box-text a {    
    font-size: 16px;
    color: #ffffff;
    padding-top: 5px;
    padding-bottom: 5px;
    display: inline-block;
 }


.search .toggle_radio{
/*   position: relative; */
  margin: 0px 0px 0px 45px;;
  overflow: hidden;
  padding: 0 !important ;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  border-radius: 50px;
  position: relative;
}
.search .toggle_radio > * {
  float: left;
}
.search .toggle_radio input[type=radio]{
  display: none;
}
.search .toggle_radio label{
  font: 90%/1.618	 "Source Sans Pro";
  color: rgba(255,255,255,.9);
  z-index: 0;
  display: block;
  width: 100px;
  height: 22px;
  margin: 3px 3px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  border-radius: 50px;
  cursor: pointer;
  z-index: 1;
  text-align: center;
}
.search .toggle_option_slider{
  width: 100px;
  height: 20px;
  position: absolute;
  top: 6px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  border-radius: 50px;
  -webkit-transition: all .4s ease;
  -moz-transition: all .4s ease;
  -o-transition: all .4s ease;
  -ms-transition: all .4s ease;
  transition: all .4s ease;
}

/* .search .external-link { */
/* 	display: block; */
/*     background-color: rgba(43, 180, 80, 0.7); */
/*     border-radius: 10px; */
/*     padding: 7px; */
/*     box-shadow: 9px 9px 17px -4px rgba(0,0,0,0.40); */
/*     margin: 12px 0px 0px 40px; */
/*     text-align: center;	  */
/*  } */
 
 .search .external-link a {
    font-size: 14px;
    letter-spacing: 0.2px;
    line-height: 1.1;
    color: rgb(255, 255, 255);
  }	


#portugal_toggle:checked ~ .toggle_option_slider{
  background: rgba(255,255,255,.3);
  left: 3px;
}
#estrangeiro_toggle:checked ~ .toggle_option_slider{
  background: rgba(255,255,255,.3);
  left: 109px;
}




/* radios */
#freesearch .radiosinline { display: table; margin: 20px auto 15px 3px; }
#freesearch .radio {
padding-left: 15px;
padding-right: 22px;
position: relative;
display: table-cell;
}
#freesearch .radio input {
opacity: 0;
position: absolute;
z-index: 1;
cursor: pointer;
margin-left: -15px;
}
#freesearch .radio input:checked + label::before {
border-color: #42a45d;
}
#freesearch .radio input:checked + label::after,
#freesearch .radio input:checked:hover + label::after {
content: "";
display: inline-block;
position: absolute;
width: 13px;
height: 13px;
left: 2px;
top: 4px;
margin-left: -20px;
border: 1px solid #42a45d;
border-radius: 50%;
background-color: #42a45d;
}
#freesearch .radio input:hover + label::after {
content: "";
display: inline-block;
position: absolute;
width: 13px;
height: 13px;
left: 2px;
top: 4px;
margin-left: -20px;
border: 1px solid #a4deb4;
border-radius: 50%;
background-color: #a4deb4;
}
#freesearch .radio label {
display: inline-block;
position: relative;
padding-left: 2px;
padding-top: 3px;
color: #fff;
font-size: 14px;
font-weight: 600;
}
#freesearch .radio label::before {
content: "";
display: inline-block;
position: absolute;
width: 17px;
height: 17px;
left: 0;
top: 2px;
margin-left: -20px;
border-radius: 50%;
background-color: #fff;
}
#freesearch .radio.disabled label {
color: #ccc;
}
#freesearch .radio.disabled label::before {
opacity: 0.54;
border-color: #ccc;
}
/* search bar + button */
/* #freesearch .form-control { height: 50px; } */
/* #freesearch .btn-primary-large { height: 50px; padding-left: 18px; padding-right: 18px; } */
/* #freesearch .btn-primary-large:disabled, */
/* .btn-primary-medium:disabled { opacity: 0.7; background-color: #2bb450; } */
/* responsive */
@media only screen and (max-width: 768px) {
#freesearch .radio label { font-size: 12px; }
/* Title fix, optional */
.hp-search-area .form-title { margin-top: 50px; }
.hp-search-area .form-title .h1 { font-size: 24px; }
}
@media only screen and (max-width: 655px) {
#freesearch { display: block; }
#freesearch .radio { display: block; }
#freesearch .radio label { font-size: 14px; }
#freesearch .input-group { margin-bottom: 30px; }
#freesearch .input-group .form-control { height: 40px; }
#freesearch .input-group .btn-primary-large { height: 40px; padding-left: 8px; padding-right: 8px; font-size: 14px; }


.search .search-button{
		border-radius: 0px;
 }
 	
.search .search-text{
	border-radius: 0px;	
}

.search .select-styled{border-radius:0px;}
.search div .nopadding{padding-right: 15px !important;padding-left: 15px !important;}
.search div .nopadding-left{padding-right: 15px !important;padding-left: 15px !important;}
.search div .nopadding-right{padding-right: 15px !important;padding-left: 15px !important;}


}



